# Welcome to my profile !



## About

* 👨‍🎓 M.Sc. Student at Epitech Lille (FRANCE) specialized in Software engineering and application development (option Big Data and AI)

* 🧑‍🔬Data Engineer at AG2R La Mondiale (insurance company), as part of my sandwich course, since January 2020

* ✈️ Looking for mission in the European Union or in Northern America for 2022

* 📂 I invite you to visit my public repositories, where you can see all my projects. Whether they are already developed, or under development.

* 📧 Many directories are private, and if you want to know more about me and these projects, I invite you to contact me by email or on linkedin!

## Technologies used

During my school time and professinal experience, I had the opportunities to learn several different technologies in different computing division.

Technologies learned in school or by myself :

[<img src="https://www.datocms-assets.com/45470/1631110818-logo-react-js.png" width="75">](https://reactjs.org/)
[<img src="https://positivethinking.tech/wp-content/uploads/2021/01/Logo-Vuejs.png" width="75">](https://vuejs.org/)
[<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Node.js_logo.svg/1280px-Node.js_logo.svg.png" width="75">](https://nodejs.org/en/)
[<img src="https://jolicode.com/media/original/2013/10/homepage-docker-logo.png" width="75">](https://www.docker.com/)
[<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/39/Kubernetes_logo_without_workmark.svg/1200px-Kubernetes_logo_without_workmark.svg.png" width="75">](https://azure.microsoft.com/en-us/services/kubernetes-service/)
[<img src="https://user.oc-static.com/upload/2019/06/13/15604452395031_15586239271382_gitlab-ci-cd-logo_2x.png" width="75">](https://docs.gitlab.com/ee/ci/)
[<img src="https://camo.githubusercontent.com/aeb4f612bd9b40d81c62fcbebd6db44a5d4344b8b962be0138817e18c9c06963/68747470733a2f2f7777772e74656e736f72666c6f772e6f72672f696d616765732f74665f6c6f676f5f686f72697a6f6e74616c2e706e67" width="75">](https://www.tensorflow.org/?hl=fr)
[<img src="https://www.toolin.fr/wp-content/uploads/2021/08/ansible-logo.png" width="75">](https://docs.ansible.com/ansible/latest/index.html)

Technologies I have professional experience in :

[<img src="https://logos-world.net/wp-content/uploads/2020/09/Oracle-Symbol.png" width="75">](https://www.oracle.com/fr/database/technologies/)
[<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/8f/SAP-Logo.svg/2560px-SAP-Logo.svg.png" width="75">](https://www.sap.com/products/bi-platform.html)
[<img src="https://www.parc-consulting.com/wp-content/uploads/2019/06/oracle-data-integrator2-e1561567521747.png" width="75">](https://www.oracle.com/fr/integration/data-integrator-enterprise-edition/)
[<img src="https://img2.freepng.fr/20180526/oqt/kisspng-microsoft-sql-server-mysql-database-logo-5b098c6ebad6d7.7316225815273524307653.jpg" width="75">](https://www.oracle.com/fr/database/technologies/appdev/sqldeveloper-landing.html)
[<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/ed/Pandas_logo.svg/2560px-Pandas_logo.svg.png" width="75">](https://pandas.pydata.org/)
